/* ---------------------- Tag elements ---------------------- */
a {
	color: #00F;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
}

a:visit {
	color: #00F;
	text-decoration: none;
}

h1.titolo {
	font-size: 18px; 
	padding-left: 5px;
	padding-bottom: 0px;
}

hr {
	border: none;
	border-top: 1px solid #CCCCCC;
	height: 1px;
	margin-bottom: 15px;
}

img {
	border: 0;
	position: relative;
}

input {
	border: solid 1px;
	border-color: #999999;
}

input.image {
	border: none;
}

input.password {
	height: 25px;
	background: url('images/lock.png') no-repeat 0 3px;
	padding-left: 30px;
}

input.mail {
	height: 25px;
	background: url('images/user.png') no-repeat 0 3px;
	padding-left: 30px;
}

label {
  width: 180px;
  float: left;
  text-align: right;
  line-height: 30px;
  color: #666;
  padding-right: 5px;
}

small.ok { 
	color: #090;
	background: #E4F6DE;
}

small.error { 
	color: #F00;
	background: #FFD8D6;
	padding: 3px;
	border: solid 1px;
	border-color: #F00;
}

small.warning { 
	color: #F93;
	background: #FFF0BA;
}

select {
	border: solid 1px;
	border-color: #999999;
}

textarea {
	border: solid 1px;
	border-color: #999999;
	resize: none;
}

/* ---------------------- END Tag elements ---------------------- */